package cn.reghao.oss.store;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class OssStoreApplication {
    public static void main(String[] args) {
        SpringApplication.run(OssStoreApplication.class, args);
    }
}
